RubyGems Navigation menu

thrift_client 0.8.0

A Thrift client wrapper that encapsulates some common failover behavior.

Gemfile
          gem 'thrift_client', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install thrift_client -v 0.8.0
  
  
  
  
  
  
  

Total downloads 422,737

For this version 24,702

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - August 27, 2014 (14.5 KB)
  2. 0.9.2 - April 11, 2013 (14.5 KB)
  3. 0.9.1 - February 26, 2013 (14.5 KB)
  4. 0.9.0 - January 11, 2013 (14.5 KB)
  5. 0.8.4 - February 26, 2013 (14.5 KB)
Show all versions (34 total)

Runtime Dependencies: